from gym.envs.registration import register

from .reacher import (
    ReacherMultistageEnv,
    ReacherMultistageFixedTaskEnv,
)

register(
    id="ReacherMultistage-v0",
    entry_point="environments:ReacherMultistageEnv",
    max_episode_steps=90,
)

register(
    id="ReacherMultistageFixedTask-v0",
    entry_point="environments:ReacherMultistageFixedTaskEnv",
    max_episode_steps=90,
)
